/* 
  Project_Settings.strings
  QuickPlan

  Created by MBL on 2022/8/5.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

/* Title of the list fields setting page */
"list.flds.title" = "Velden op lijst" ;

/* Label of the reset order button */
"list.flds.reset" = "Reset Weergavevolgorde" ;

/* Description on footer in the fields setting page */
"list.flds.footer" = "・ Klik op de \"oog\"-knop om het veld in de lijst te tonen of te verbergen. ・ Sleep het veld omhoog of omlaag om de weergavevolgorde te wijzigen.  [Zie meer...](https://quickplan.app/documents/mac/user-manual/settings/list-fields)" ;

"list.flds.header.name" = "Veldnaam" ;

"list.flds.header.title" = "Titel" ;

"list.flds.header.desc" = "Beschrijving" ;
